@charset "utf-8";

/* トップスペース */
div.topspace{
	width:100%;
	height:85px;
	float:left;
}



/* 報酬について */

div#reward{
	width:100%;
	position:relative;
	float:left;
}

div#reward h2{
	width:100%;
	top:-74px;
	position:absolute;
	float:left;
}

div.rewardWrap{
	width:100%;
	background-color:#f6f6f6;
	height:50px;
	margin-bottom:30px;
	float:left;
}

div.rewardArea{
	width:1000px;
	margin:0 auto;
}

div.rewardArea>p{
	width:98%;
	padding:10px 1%;
	text-align:center;
	font-family:'HuiFontP109';
	font-size:24px;
	color:#66ccff;
	float:left;
}

div.rewardArea2{
	width:98%;
	padding:10px 1%;
	float:left;
}

div.rewardBoxWrap{
	width:98%;
	padding:1%;
	margin-bottom:20px;
	background-color:#ff99cc;
	border-radius:15px;
	float:left;
}

div.rewardBox{
	width:98%;
	padding:1%;
	background-color:#fff;
	border-radius:15px;
	float:left;
}

.rewardImg{
	width:15%;
	float:left;
}

.rewardtxt{
	width:38%;
	padding-left:2%;
	padding-right:1%;
	text-align:left;
	border-right:1px solid #ff99cc;
	float:left;
}

.rewardtxt h3{
	width:100%;
	padding-bottom:3px;
	color:#ff99cc;
	font-weight:bold;
	font-size:22px;
	font-family:'HuiFontP109';
	float:left;
}

.rewardtxt p{
	width:100%;
	font-size:14px;
	float:left;
}

.rewardtxt2{
	width:40%;
	padding-left:2%;
	float:left;
}

.rewardtxt2 h3{
	width:27%;
	float:left;
}

.rewardtxt2 div{
	width:100%;
	padding-top:5px;
	font-size:130%;
	font-weight:bold;
	font-family:'HuiFontP109';
	color:#ff99cc;
	float:left;
}

div.chattypetxt{
	width:100%;
	text-align:center;
	font-family:'HuiFontP109';
	font-size:24px;
	color:#66cc33;
	float:left;
}

div.chattype{
	width:98%;
	padding:10px 1%;
	float:left;
}


.chattype_l{
	width:48%;
	margin-bottom:10px;
	background-color:#ff99cc;
	border-radius:15px;
	float:left;
}

.chattype_r{
	width:48%;
	margin-bottom:10px;
	background-color:#ff99cc;
	border-radius:15px;
	float:right;
}

.chattypeBox{
	width:96%;
	min-height:175px;
	padding:1%;
	margin:1%;
	background:#fff;
	border-radius:15px;
	float:left;
}


.chattypeicon{
	width:20%;
	float:left;
}

.chattypetxtBox{
	width:79%;
	text-align:left;
	float:right;
}

.chattypetxtBox h3{
	width:100%;
	padding-bottom:5px;
	font-size:250%;
	font-weight:bold;
	color:#ff99cc;
	float:left;
}

.chattypetxtBox p{
	width:100%;
	float:left;
}

div#pay{
	width:100%;
	padding-top:100px;
	position:relative;
	float:left;
}

div#pay h2{
	width:100%;
	top:24px;
	position:absolute;
	float:left;
}

div.payWrap{
	width:100%;
	background-color:#f6f6f6;
	height:50px;
	margin-bottom:30px;
	float:left;
}

div.payArea{
	width:1000px;
	margin:0 auto;
}


div.payArea p{
	width:98%;
	font-size:24px;
	color:#666;
	padding:3px 1%;
	text-align:left;
	float:left;
}


/*******************************************************************

◆レスポンシブ設定

********************************************************************/


@media screen and (max-width:1000px){
	
	div#topmenuWrap{
		display:none;
	}
	
	/* トップスペース */
	div.topspace{
		width:100%;
		height:100px;
		float:left;
	}
	
	div#reward h2,
	div#pay h2{
		width:96%;
		padding:0 2%;
	}
	
	.rewardImg{
		width:20%;
		float:left;
	}

	.rewardtxt{
		width:77%;
		margin-bottom:10px;
		text-align:left;
		border-right:none;
		border-bottom:1px solid #ff99cc;
	}
	
	.rewardtxt2{
		width:96%;
		padding-right:2%;
	}
	
	.rewardtxt2 h3{
		width:20%;
		text-align:left;
	}

	.rewardtxt2 div{
		width:78%;
		padding-top:0;
		padding-bottom:10px;
		font-size:100%;
		float:right;
	}
	
	
	div.rewardArea{
		width:100%;
	}

	.chattype_l{
		width:100%;
	}

	.chattype_r{
		width:100%;
		float:left;
	}
	
	.chattypetxtBox h3{
		font-size:150%;
	}

	div.payArea{
		width:100%;
	}
	
	div.payArea p{
		font-size:110%;
	}
	
	div.rewardArea p{
		font-size:110%;
	}

}